Vorstand - Comité PPS - Beschluss / Décision #8201
Reihenfolge der Themen im Wahlprogramm / Ordre des sujets au programme électoral

08 July 2019 12:15 - diuuk

Status: Angenommen / Accepté

Priority: Normal

Assignee:

Category:

Target version: Vorstandssitzung 2019 07 08
Beschlussart / Mumblesitzung / Reunion mumble
Forme:

Umsetzung /
Réalisation:

Antragsteller/Demand
eur:

Stimme/Vote Jorgo:  Ja/Oui
Stimme/Vote Alfred:  Ja/Oui

Start date:
Due date:
% Done:

Estimated time:

Stimme/Vote Res:

Stimme/Vote Diuuk:

Stimme/Vote Pipo:

Stimme/Vote SteffG:

08 July 2019

0%
0.00 hour

Ja/Oui

Description

An der PV wurde bestimmt, dass wir an die Reihenfolge der Abschnitte des Wahlprogrammes an der Vorstandssitzung bestimmen.
Meinetwegen kénnte man die Reihenfolge so lassen wie sie ist. Falls jemand eine andere Reihenfolge will, bitte einen Vorschlag

machen.

Ala AG a été déterminé que nous déterminons a I'ordre des chapitres du programme électoral & la réunion du comité. A cause de

moi, on pourrait laisser I'ordre tel quel. Si quelgu'un veut une ordre différente, s'il vous plait faire une suggestion.

https://cryptpad.piratenpartei.de/code/#/2/code/edit/t6+s4gxRSBXZel JXk3fo3KGD/

History

#1 - 10 September 2019 00:34 - nextrush
- Stimme/Vote Alfred set to Ja/Oui

Mir passt die aufstellung so eigentlich. Kann meiner meinung nach so raus.

#2 - 10 September 2019 08:08 - SylviaO
- Stimme/Vote Sylvia set to Ja/Oui

#3 - 10 September 2019 08:33 - Anonymous
- Stimme/Vote Daniel set to Ja/Oui

#4 - 10 September 2019 18:50 - ariane

- Stimme/Vote Ariane set to Enthaltung/Abstention

#5 - 15 September 2019 09:57 - carlos.polo

- Stimme/Vote Carlos set to Enthaltung/Abstention

#6 - 15 September 2019 09:58 - carlos.polo
- Stimme/Vote Carlos changed from Enthaltung/Abstention to Ja/Oui

#7 - 16 September 2019 20:20 - janfader
- Stimme/Vote Jan set to Ja/Oui

#8 - 16 September 2019 20:22 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui
https://cryptpad.piratenpartei.de/code/#/2/code/edit/t6+s4qxRSBXZeLJXk3fo3KGD/

#9 - 16 September 2019 20:25 - diuuk
- Status changed from New to Angenommen / Accepté

- Stimme/Vote Diuuk set to Ja/Oui

#10 - 17 September 2019 17:12 - SteffenO
- Stimme/Vote Steffen set to Ja/Oui
